Saltar al contenido principal
GET
/
api
/
v1
/
goals
/
tasks
List Goals Tasks
curl --request GET \
  --url https://www.manglai.io/api/v1/goals/tasks \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    "<unknown>"
  ],
  "pagination": {
    "page": 1,
    "limit": 10,
    "total": 100
  }
}

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parámetros de consulta

page
integer

Page number

limit
integer

Limit

companyId
string
requerido

CompanyId

ownerId
string

OwnerId

buildingIds
string[]

List of building id

status
string

Status

priority
string

Priority

currentYear
number

Current year

Respuesta

200 - application/json

A list of tasks

data
any[]
requerido
pagination
object
requerido